# $serverdb.serverRealName Returns the realname
Usage
    $serverdb.serverRealName(<network>,<server>)
Description
Returns the realname set for the server <server> of the network <network> if set
Syntax Specification
    <string> $serverdb.serverRealName(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013